Update a contact’s information.
cURL
curl --request PATCH \ --url https://api.unosend.co/contacts/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "first_name": "<string>", "last_name": "<string>", "unsubscribed": true } '
Documentation IndexFetch the complete documentation index at: https://docs.unosend.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.unosend.co/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH https://api.unosend.co/contacts/con_123 \ -H "Authorization: Bearer un_xxxxxxxxxx" \ -H "Content-Type: application/json" \ -d '{ "first_name": "Jonathan", "unsubscribed": false }'
{ "success": true, "data": { "id": "con_123", "email": "john@example.com", "first_name": "Jonathan", "last_name": "Doe", "subscribed": true } }